.article h2
{
  margin: 20px 0 0 0;
  font-size:36px;
  font-weight:bold;
  color:#850b0b;
}

.article h3
{
  margin:0 0 5px 0;
  font-size:14px;
  font-weight:bold;
  color:#005973;
  width:352px;
}

.article h3 .author
{
  font-weight:normal;
}

.article .image
{
  text-align:center;
}

.article .content
{
  color:black;
}

.article .content h3
{
  color:#850b0b;
}

.article .content em
{
  text-decoration:underline;
  font-style:normal;
}

.article .credit
{
  color:#475628;
}

.sideImages
{
  padding:0;
  margin:0;
}

.sideImages li
{
  padding:0;
  margin:0 0 11px 0;
  display:block;
  list-style:none;
  color:#9f9f9f;
  font-size:9px;
}

.sideImages li img
{
  width:100px;
}

.articleLinks
{
  margin-top:10px;
  text-align:center;
}

.articleLinks a
{
  color:red;
}

.articleComments
{
  margin: 10px 0 0 0;
  padding:0;
  list-style-position:inside;
  width:350px;
}

.articleComments li
{
  font-size:14px;
  font-weight:bold;
  color:#850b0b;
  margin:0 0 10px 0;
  padding:0;
}

.articleComments li h5
{
  margin:0;
  padding:0;
  color:#850b0b;
  font-size:14px;
  font-weight:bold;
}

.articleComments li .content
{
  margin:2px 0 0 0;
  padding:0;
  color:#000000;
  font-size:14px;
  font-weight:bold;
}

.articleComments li h6
{
  margin:0;
  padding:0;
  color:#9d9e9f;
  font-size:14px;
  text-align:left;
  font-weight:normal;
}
